[BGAnimation]

[Layer1]
File=_shared2
Type=0
Text=FREE PLAY
Command=x,320;y,406;zoom,0.8;shadowlength,0;diffuseshift;effectcolor1,1,1,1,1;effectcolor2,1,1,0,1;effectperiod,0.5

[Layer2]
File=_shared2
Type=0
Text=PRESS START BUTTON
Command=x,320;y,424;zoom,0.8;shadowlength,0;diffuseshift;effectcolor1,1,1,1,1;effectcolor2,0,1,1,1;effectperiod,0.5
